Subject: Trainer Candidate - Ankit Kumar
From: Ankit Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Feb 2021 01:23:36 -0500

| | Tech Support Test

Name | Ankit Kumar
E-mail | [email-masked]
Phone Number | (+91) 9401352806
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | BigBasket | BDM | Sunday | 24000/-
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | Business Development Manager in the field of Sales and Marketing.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Will be discussed during interview.
What according to you makes you a good candidate for this position? | Since I am having 2 years experience, I consider myself as good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |